<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="#f5f5f5"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/rela_toolBar"
        android:layout_width="match_parent"
        android:background="@color/white"
        android:layout_height="45dp">

        <ImageView
            android:id="@+id/image_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingLeft="15dp"
            android:paddingRight="20dp"
            android:gravity="center_vertical"
            android:src="@drawable/platform_common_back" />

        <TextView
            android:id="@+id/tv_center_title"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerHorizontal="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxEms="12"
            android:maxLines="1"
            android:text="简介"
            android:textColor="#555555"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/text_save"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_alignParentRight="true"
            android:paddingRight="20dp"
            android:text="保存"/>

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/divide_line_stroke_width"
            android:layout_alignParentBottom="true"
            android:background="#EDEDED" />

    </RelativeLayout>

    <EditText
        android:id="@+id/edit_des"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:gravity="start"
        android:maxLength="150"
        android:padding="10dp"
        android:background="@color/white"
        android:textColorHint="#cbd0d8"
        android:hint="一句话介绍下自己"/>

</LinearLayout>